package com.ktg.iscs.domain.enums;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum LocksetStatusEnum {
    WAIT_TAKE("0", "待取出"),
    TAKED("1", "已取出"),
    WAIT_USE("2", "待使用"),
    USING("3", "使用中"),
    WAIT_REMOVED("4", "待拆除"),
    WAIT_RETURN("5", "待归还"),
    RETURNED("6", "已归还");

    /**
     * 状态编号
     */
    public final String status;

    /**
     * 描述
     */
    public final String desc;
}
